__gnu_pbds::sample_tree_node_update< Const_Node_Iter, Node_Iter, Cmp_Fn, _Alloc >(3)

NAME
__gnu_pbds::sample_tree_node_update< Const_Node_Iter, Node_Iter, Cmp_Fn, _Alloc > - A sample node updator.

SYNOPSIS

Detailed Description

  template<typename Const_Node_Iter, typename Node_Iter, typename Cmp_Fn, typename _Alloc>
class __gnu_pbds::sample_tree_node_update< Const_Node_Iter, Node_Iter, Cmp_Fn, _Alloc >" A sample node updator.

Definition at line 49 of file sample_tree_node_update.hpp.

Author

Generated automatically by Doxygen for libstdc++ from the source code.